@font-face {
	font-family: 'BebasNeue';
	src: url('https://cdn.cbreresidentialprojects.com.au/fonts/BebasNeue/bebasneueregular.eot');
	src: url('https://cdn.cbreresidentialprojects.com.au/fonts/BebasNeue/bebasneueregular.eot?#iefix') format('embedded-opentype'), url('https://cdn.cbreresidentialprojects.com.au/fonts/BebasNeue/bebasneueregular.woff') format('woff'), url('https://cdn.cbreresidentialprojects.com.au/fonts/BebasNeue/bebasneueregular.ttf') format('truetype'), url('https://cdn.cbreresidentialprojects.com.au/fonts/BebasNeue/bebasneueregular.svg#bebasneueregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MyriadProRegular';
	src: url('https://cdn.cbreresidentialprojects.com.au/fonts/Myriad/MyriadProRegular.eot');
	src: url('https://cdn.cbreresidentialprojects.com.au/fonts/Myriad/MyriadProRegular.eot?#iefix') format('embedded-opentype'), url('https://cdn.cbreresidentialprojects.com.au/fonts/Myriad/MyriadProRegular.woff') format('woff'), url('https://cdn.cbreresidentialprojects.com.au/fonts/Myriad/MyriadProRegular.ttf') format('truetype'), url('https://cdn.cbreresidentialprojects.com.au/fonts/Myriad/MyriadProRegular.svg#MyriadProRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'bebasneuebold';
	src: url('https://cdn.cbreresidentialprojects.com.au/fonts/BebasNeue/bebasneuebold.eot');
	src: url('https://cdn.cbreresidentialprojects.com.au/fonts/BebasNeue/bebasneuebold.eot?#iefix') format('embedded-opentype'), url('https://cdn.cbreresidentialprojects.com.au/fonts/BebasNeue/bebasneuebold.woff') format('woff'), url('https://cdn.cbreresidentialprojects.com.au/fonts/BebasNeue/bebasneuebold.ttf') format('truetype'), url('https://cdn.cbreresidentialprojects.com.au/fonts/BebasNeue/bebasneuebold.svg#bebasneuebold') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	margin: 0;
	font-family: 'MyriadProRegular';
	font-size: 17px;
	color: #000;
	background: #fff;
}
*, *:before, *:after {
	box-sizing: border-box;
}
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0
}
.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0
}
* html .clearfix, *:first-child+html .clearfix {
	zoom: 1;
	box-sizing: border-box;
}
.grid_4 {
	width: calc(33.33% - 20px );
	margin: 0 30px 30px 0;
	float: left;
}
.grid_12 {
	width: 100%;
	margin: 0 0 30px 0;
	float: left;
}
.grid_8 {
	width: calc(66.66% - 10px );
	margin: 0 30px 30px 0;
	float: left;
}
.grid_3 {
	width: calc(25% - 22.5px );
	margin: 0 30px 30px 0;
	float: left;
}
p a
{
	color:#000;
	text-decoration:none;
}
img {
	max-width: 100%;
	border: none;
}
.maxicon
{
	max-width:110px;
}
.paddingimg {
    padding-bottom: 20px;
	max-width: 50px;
}
.fullwidth {
	width: 100%;
}
.emailme
{
		color: rgba(0,130,180,1);
		text-decoration:underline;
}
/*Header Starts*/
header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100px;
background: rgba(0,0,0,0.7);
	-webkit-transition: height 0.3s;
	-moz-transition: height 0.3s;
	transition: height 0.3s;
	color: #FFF;
	z-index: 20;
}
#logo {
	position: absolute;
	left: 25px;
	top: 2px;
	line-height: 111px;
	display: block;
	max-width: 300px;
}
nav {
	display: inline-block;
	position: relative;
	margin: 0;
	float: right;
	padding-right: 10px;
}
ul#navmenu {
	list-style-type: none;
	margin: 0;
	line-height: 110px;
	padding: 0;
}
ul#navmenu li {
	display: inline;
	line-height: 25px;
}
ul#navmenu li:last-child a {
	border: none;
}
ul#navmenu li a {
	text-decoration: none;
	color: #FFF;
	font-family: 'bebasneuebold';
	font-size: 23px;
	padding: 0 25px;
	border-right: 1px solid #fff;
	display: inline-block;
	line-height: 20px;
	position: relative;
}
#page-home ul#navmenu li.overview a::after, #page-services ul#navmenu li.services a::after, #page-projects ul#navmenu li.projects a::after, #page-clients ul#navmenu li.clients a::after, #page-contact ul#navmenu li.contact a::after, #page-people ul#navmenu li.people a::after {
	content: ' ';
	height: 1px;
	background: #fff;
	position: absolute;
	bottom: -5px;
	left: 25px;
	right: 25px;
}
#nav-toggle {
	position: fixed;
	top: 15px;
	right: 15px;
	z-index: 10;
	cursor: pointer;
	display: block;
	width: 35px;
	height: 35px;
	display: none;
}
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
	cursor: pointer;
	border-radius: 1px;
	height: 5px;
	width: 35px;
	background: white;
	position: absolute;
	display: block;
	content: '';
	top: 10px;
}
#nav-toggle span:before {
	top: -10px;
}
#nav-toggle span:after {
	bottom: -10px;
}
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
	-webkit-transition: all 600ms ease-in-out;
	-moz-transition: all 600ms ease-in-out;
	-o-transition: all 600ms ease-in-out;
	transition: all 600ms ease-in-out;
}
#nav-toggle.active span {
	background-color: transparent;
}
#nav-toggle.active span:before, #nav-toggle.active span:after {
	top: 0;
}
#nav-toggle.active span:before {
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: a rotate(45deg);
}
#nav-toggle.active span:after {
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: a rotate(-45deg);
}
/*Header ends*/
/*intro starts*/
.intro_img {
	width: 100%;
	height: 100vh;
	background: url("/Images/1.jpg") no-repeat center center;
	background-size: cover;
}
/*intro ends*/

/*overview starts*/
.container {
	max-width: 1024px;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	padding: 100px 0;
	overflow: auto;
}
.container.big {
	max-width: 1240px;
}
.pagepadding {
	padding-top: 60px;
}
h1, h2, h3, h4 {
	font-family: 'BebasNeue';
	/*font-weight: normal;*/
}
h1 {
    letter-spacing: 2px;
	font-size: 50px;
	color: #3d6cb1;
	text-align: center;
	margin-top: 0;
}

.nopaddingtop span {
    display: block;
}
h2 {
    letter-spacing: 2px;
	font-size: 28px;
	color: #3d6cb1;
	text-align: right;
	margin-top: 0;
}
h3 {
	font-size: 22px;
	color: #3d6cb1;
	text-align: left;
	margin: 45px 0 0 0;
    letter-spacing: 3px;
}
h4 {
	font-size: 20px;
	color: #000000;
	text-align: left;
	margin: 0 0 25px 0;
     letter-spacing: 2px;
}
h5 {
	margin: 0 0 10px 0;
	letter-spacing: 2px;
	font-size: 19px;
}
h6 {
	margin: 0;
	padding-bottom: 30px;
}
p.subheading {
	margin-bottom: 55px;
	line-height: 30px;
}
p.caption
{
	position:absolute;
	right:25px;
	bottom:10px;
	z-index:2;
	font-size:13px;
	color:#fff;
	font-style:italic;
	padding:5px;
	background:rgba(0,0,0,0.4)
}
.tpimg
{
	position:absolute;
	left:0;
	right:0;
	height:15vmin !important;
	width:auto !important;
	top:calc(50% - 7.5vmin);
	margin:0 auto;
	z-index:2;
	display:block !important;
	opacity:0.3;
}
h1.toph1
{
	position:absolute;
	left:0;
	right:0;
	margin:0 auto;
	font-size:50px;
	top:calc(50% + 20px);
	display:inline-block;
	/*background:rgba(256,256,256,0.3);*/
	padding:0;
	color:#fff;
	
	
	
}
.grey {
	padding: 25px;
	background-color: #f4f8fc
}
.grey  h3
{
	margin-top:0;
}
.grey  ul.list 
{
	margin-top:25px;
}
.borderbottom, .padding {
	padding: 25px 25px 0 25px;
	text-align: left;
}
.borderbottom h4, .padding h4 {
	margin: 15px 0;
}
.grid_12.borderbottom {
	margin-bottom: 5px;
}
.border_bottom {
	border-bottom: 1px solid #000;
}
.moretoppadding {
	padding-top: 60px;
}
.morebottompadding {
	padding-bottom: 60px;
}
p.mob  a {
	color: #000000;
	text-decoration: none;
	font-size: 16px;
}
.borderbottom::after {
	content: '';
	height: 1px;
	display: block;
	border-bottom: 1px solid #000000;
	width: 100%;
	margin-top: 15px;
}
.borderleft {
	border-left: 1px solid #000;
	padding-left: 20px;
}
.borderside {
	position: relative;
}
.borderside::after {
	content: '';
	width: 1px;
	right: -15px;
	top: 0;
	bottom: -220px;
	display: block;
	background-color: #000000;
	position: absolute;
}
p.people {
    line-height: 31px;
    margin-top: 0;
}
.borderside::before {
	content: '';
	width: 1px;
	left: -15px;
	top: 0;
	bottom: -220px;
	display: block;
	background-color: #000000;
	position: absolute;
}
h1.pos_abs {
    position: absolute;
    top: 100px;
}
ul.list {
	padding: 0;
	margin: 0;
}
ul.list li {
	list-style: none;
	padding: 0 25px 15px 15px;
	position: relative;
	text-align: left;
}
ul.list li:last-child {
	padding: 0 25px 0 15px;
}
ul.list li::before {
	content: '\2022';
	position: absolute;
	left: 0;
	top: -2px;
	font-size: 20px;
}
ul.list.lessmarginbottom li {
	padding: 0 25px 10px 15px;
}
ul.list.lessmarginbottom li:last-child {
	padding-bottom: 0;
    line-height: 18px;
}
ul.client {
	padding: 0 0 0 40px;
	margin: 0 30px 0 30px;
	border-left: 1px solid #000;
    border-right: 1px solid #000;
	display: block;
	width: 280px;
	float: left;
}
ul.client li:last-child {
    margin-bottom: 0;
}
ul.client.noborder {
   border: none; 
    padding-left: 0;
    margin-left: 10px;
}
ul.client.hasmargin {
	margin-left: calc(50% - 300px)
}
ul.client li {
	list-style: none;
	display: block;
	text-align: left;
	margin: 0 0 20px 0;
	padding: 0;
}
ul.client li:first-child {
	font-weight: bold;
	margin: 0 0 30px 0;
}
/*overview ends*/

/*footer starts*/
footer {
	width: 100%;
	background: rgba(0,0,0,0.9);
	color: #FFF;
	z-index: 1;
	text-align: center;
	padding: 25px 0;
}
*.toleftmobile {
	float: right;
}
.rightalign, .rightalign * {
	text-align: right
}
.leftalign, .leftalign * {
	text-align: left
}
.nomargin, *.nomargin {
	margin-right: 0;
}
.padding_bottom {
	padding-bottom: 60px;
}
.nopaddingtop {
	padding-top: 0;
	margin-top: 0;
}
#popup {
	position: fixed;
	width: 100%;
	height: 100vh;
	background: rgba(0,0,0,0.9);
	left: 0;
	top: 0;
	padding: 100px 0;
	text-align: left;
	z-index: 1000;
	display: none;
	-webkit-transition: all 1000ms;
	-moz-transition: all 1000ms;
	transition: all 1000ms;
	min-height: 600px;
	opacity: 0
}
#popupcontainer {
	position: absolute;
	width: 80%;
	max-width: 100%;
	height: 860px;
	overflow-y: scroll;
	left: 0;
	right: 0;
	margin: 0 auto;
	-webkit-transition: all 1000ms;
	-moz-transition: all 1000ms;
	transition: all 1000ms;
	text-align: left;
	background-color: #fff;
	transform: scale(0.5);
	-webkit-transform: scale(0.5);
	padding: 40px;
	top: calc(50vh - 160px );
	
	
	top:0;
	bottom: 0;
	margin: auto;
}


#disclaimer {
	cursor: pointer;
}
#popup.active #popupcontainer {
	transform: scale(1);
	-webkit-transform: scale(1);
}
#popup h2 {
	text-align: left;
}
#close {
	position: absolute;
	background: rgba(256,256,256,0.8);
	color: #000;
	right: 0;
	top: -0;
	display: inline-block;
	padding: 5px ;
	cursor: pointer;
	font-size: 40px;
	z-index: 1000;
}
.expandable {
	display: block;
}
.tobeexpand {
	display: block;
}
.mob {
	display: none;
}
.mailimg
{
	max-width:35px;
}
@media screen and (max-width :1380px) {
#logo {
	top: 0
}
h1.toph1
{
	font-size:40px;
	max-width:600px;
}
}

@media screen and (max-width :1024px) {
	body
	{
		font-size:16px;
	}
	p.subheading {
   
    line-height: 28px;
	    margin-bottom: 35px;

	}
ul#navmenu li a {
	font-size: 20px;
	padding: 0 20px;
}
.container {
    max-width: 960px;

}
.container.big {
    max-width: 960px;
}
h3, h4 {
	
	font-size:20px;
}
ul.list li {
font-size:16px;
padding: 0 25px 15px 15px;
}
#logo {
 
    max-width: 200px;
}

}

@media screen and (max-width : 980px) {
#logo {
	line-height: 50px;
	top: 5px;
}
ul#navmenu {

    line-height: 140px;
 
}
.grey {
    padding: 10px;

}
h3, h4 {
	
	font-size:20px;
}
h3 span
{
	display:block;
}
.container {
    max-width: 700px;

}
.container.big {
    max-width: 700px;
}
ul.list li {
font-size:16px;
padding: 0 25px 15px 15px;
}
}

@media screen and (max-width : 750px) {
body {
	padding-top: 60px;
	font-size:16px;
}
h1 {

    font-size: 48px;

}

h3, h4 {
	text-align: center;

}
h2 {
      font-size: 24px;
}
.container
{
	padding:60px 25px;
}
.grid_8,.grid_3,.grid_4 {
width:100%;
margin: 0 0 2% 0;
}

.leftalign, .leftalign * {
    text-align: center;
}
.borderleft {
  
    padding-left: 0;
	border-left:none;
}
#page-services .expandable
{
	  border-bottom: 1px solid #000;
	  padding:25px 0;
	
}
#page-services .expandable.lastone
{
	 border-bottom:none;
}
ul.list li ,ul.list.lessmarginbottom li {
    
    padding: 0 0 10px 0;
  
}
.grey {
    padding: 10px;

}
h3, h4 {
	text-align: center;
	font-size:20px;
}
    .grid_12 {
        text-align: center;
    }
    .borderbottom::after {
        border: none;
        padding-bottom: 15px;
    }
    .nopaddingtop span {
    display: inline-block;
}
    .borderside::before {
        display: none;
    }
    .borderside::after {
        display: none;
    }
.expandable {
	display: block;
}
.tobeexpand {
	display: none;
	
}

.mob {
	display: block;
}
.moreinfo::after {
	content: '[ Read More]';
    letter-spacing: 2px;
}
.active.moreinfo::after {
	content: '[ Close ]';
    letter-spacing: 2px;
}
.pagepadding {
	padding-top: 60px;
}
    ul.list li::before { 
    	content: '';
    }
ul.list li {
    text-align: center;

}
.container {
    padding: 40px 20px;
}
header {
	height: 60px;
}
nav {
margin-top: 60px;;
	background: rgba(0,130,180,0.8);
	width:100%;
}
#logo {
	top: 5px;
	margin: 0 auto;
	left: 0;
	right: 0;
	max-width: 180px;
}
#nav-toggle {
	display: block;
	position: absolute;
	left: 15px;
	top: 15px;
}
ul#navmenu {
	display: none;
	width:100%;
}
ul#navmenu li {
	display: block;
	width:100%;
	padding:15px 0;
	text-align:center;
}
ul#navmenu li a
{
	border:none;
	
}
#page-home ul#navmenu li.overview a::after, #page-services ul#navmenu li.services a::after, #page-projects ul#navmenu li.projects a::after, #page-clients ul#navmenu li.clients a::after, #page-contact ul#navmenu li.contact a::after, #page-people ul#navmenu li.people a::after {

    bottom: -7px;

}
.rightalign, .rightalign * {
    text-align: center;
}

ul.client {
    padding: 0;

    border-left: none;
    border-right: none;
    display: block;
    width: 100%;
 text-align:center;
}
ul.client li
{
	text-align:center;
}
ul.client.hasmargin {
    margin-left: 0;
    margin-bottom:20px;
	padding-bottom:20px;
	border-bottom:1px solid #000
}
ul.client.noborder {

    margin-left: 0;
}
#popupcontainer {
	width: 100%;
    padding: 15px 25px;
	top:80px;
	height: auto;

}
#popup {
  
    background: #fff;
}
h1.toph1
{
	display:none;
}

}